<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="66.7dp"
        android:layout_height="66.7dp"
        android:contentDescription="@null"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/ll_desc"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginHorizontal="10dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="@+id/iv_cover"
        app:layout_constraintEnd_toStartOf="@+id/fl_order_type"
        app:layout_constraintStart_toEndOf="@+id/iv_cover"
        app:layout_constraintTop_toTopOf="@+id/iv_cover">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_theme"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_round_corner_2_6_28312b"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center"
                android:padding="2.6dp"
                android:textColor="@color/color_3bac6a"
                android:textSize="8sp"
                tools:ignore="SmallSp"
                tools:text="커버곡" />

            <TextView
                android:id="@+id/tv_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:background="@drawable/bg_round_corner_2_6_222222"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center"
                android:padding="2.6dp"
                android:textColor="@color/color_777777"
                android:textSize="8sp"
                tools:ignore="SmallSp"
                tools:text="00:30:20" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2.6dp"
            android:layout_marginBottom="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_d2d2d2"
            android:textSize="12sp"
            tools:text="안녕하세요 오늘은 커버곡을 들려드리려고 해요...." />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="13.3dp"
                    android:layout_height="13.3dp"
                    android:contentDescription="@null"
                    android:src="@drawable/ic_heart_777" />

                <TextView
                    android:id="@+id/tv_like_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="6dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:gravity="center"
                    android:textColor="@color/color_777777"
                    android:textSize="10sp"
                    tools:ignore="SmallSp"
                    tools:text="7,680" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="13.3dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="13.3dp"
                    android:layout_height="13.3dp"
                    android:contentDescription="@null"
                    android:src="@drawable/ic_message_square_777" />

                <TextView
                    android:id="@+id/tv_comment_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="6dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:gravity="center"
                    android:textColor="@color/color_777777"
                    android:textSize="10sp"
                    tools:ignore="SmallSp"
                    tools:text="150" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <FrameLayout
        android:id="@+id/fl_order_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="13.3dp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_cover"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_cover">

        <TextView
            android:id="@+id/tv_purchased"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_2_6_b1ef2c"
            android:fontFamily="@font/gmarket_sans_medium"
            android:paddingHorizontal="5.3dp"
            android:paddingVertical="2.7dp"
            android:text="소장중"
            android:textColor="@color/black"
            android:textSize="10.3sp"
            android:visibility="gone"
            tools:ignore="SmallSp" />

        <TextView
            android:id="@+id/tv_rental"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_2_6_660fd4"
            android:paddingHorizontal="5.3dp"
            android:paddingVertical="2.7dp"
            android:text="대여중"
            android:textColor="@color/white"
            android:textSize="10.3sp"
            android:visibility="gone"
            tools:ignore="SmallSp" />


    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="12dp"
        android:background="@color/color_595959"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_cover" />
</androidx.constraintlayout.widget.ConstraintLayout>
